base_id: MA0001
class:
- MADS box factors
collection: CORE
family:
- MIKC
matrix_id: MA0001.1
medline: &id002
- '7632923'
name: AGL3
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 3.0
  - 79.0
  - 40.0
  - 66.0
  - 48.0
  - 65.0
  - 11.0
  - 65.0
  - 0.0
  C:
  - 94.0
  - 75.0
  - 4.0
  - 3.0
  - 1.0
  - 2.0
  - 5.0
  - 2.0
  - 3.0
  - 3.0
  G:
  - 1.0
  - 0.0
  - 3.0
  - 4.0
  - 1.0
  - 0.0
  - 5.0
  - 3.0
  - 28.0
  - 88.0
  T:
  - 2.0
  - 19.0
  - 11.0
  - 50.0
  - 29.0
  - 47.0
  - 22.0
  - 81.0
  - 1.0
  - 6.0
pubmed_ids: *id002
remap_tf_name: AGL3
sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0001.1.svg
sites_url: null
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfbs_shape_id: '10'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: SELEX
uniprot_ids:
- P29383
version: 1
versions_url: https://jaspar2022.genereg.net/api/v1/matrix/MA0001/versions
